
<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>

<!--  -->
<form action="request"  method="post" target="_blank" >

    <label for="user">codigo_favorecido</label>
    <input type="text" name="codigo_favorecido"  value="257001"><br/>

    <label for="user">gestao</label>
    <input type="text" name="gestao"  value="00001"><br/>

    <label for="user">codigo_correlacao</label>
    <input type="text" name="codigo_correlacao"  value="4399"><br/>

    <label for="user">nome_favorecido</label>
    <input type="text" name="nome_favorecido"  value="DIRETORIA EXECUTIVA DO FUNDO NAC. DE SAUDE"><br/>

    <label for="user">codigo_recolhimento</label>
    <input type="text" name="codigo_recolhimento"  value="28852-7"><br/>

    <label for="user">nome_recolhimento</label>
    <input type="text" name="nome_recolhimento"  value="(unable to decode value)"><br/>

    <label for="user">referencia</label>
    <input type="text" name="referencia"  value="0001"><br/>

    <label for="user">competencia</label>
    <input type="text" name="competencia"  value="07/2019"><br/>

    <label for="user">vencimento</label>
    <input type="text" name="vencimento"  value="31/07/2019"><br/>

    <label for="user">cnpj_cpf</label>
    <input type="text" name="cnpj_cpf"  value="236.819.870-92"><br/>

    <label for="user">nome_contribuinte</label>
    <input type="text" name="nome_contribuinte"  value="Teste teste"><br/>

    <label for="user">valorPrincipal</label>
    <input type="text" name="valorPrincipal"  value="0,01"><br/>

    <label for="user">descontos</label>
    <input type="text" name="descontos"  value=""><br/>

    <label for="user">descontos</label>
    <input type="text" name="descontos"  value=""><br/>
    <label for="user">deducoes</label>
    <input type="text" name="deducoes"  value=""><br/>
    <label for="user">multa</label>
    <input type="text" name="multa"  value=""><br/>
    <label for="user">juros</label>
    <input type="text" name="juros"  value=""><br/>
    <label for="user">acrescimos</label>
    <input type="text" name="acrescimos"  value=""><br/>
    <label for="user">valorTotal</label>
    <input type="text" name="valorTotal"  value="0,01"><br/>
    <label for="user">boleto</label>
    <input type="text" name="boleto"  value="3"><br/>
    <label for="user">impressao</label>
    <input type="text" name="impressao"  value="SA"><br/>
    <label for="user">pagamento</label>
    <input type="text" name="pagamento"  value="0"><br/>
    <label for="user">campo</label>
    <input type="text" name="campo"  value="NRCR"><br/>
    <label for="user">ind</label>
    <input type="text" name="ind"  value="0"><br/>

<input type="submit" border="0" tabindex="16" value="entrar" onclick="Disparar(document.frm.boleto.value);alert("123");" id="image1" name="image1">
    <!-- <input type="submit" value="entrar" /> -->
</form>
</body>
</html>
